<?xml version="1.0" encoding="utf-8"?>
<COMMON Author ="dg" Version ="1.0">
  <Title>關於 ChangeIP</Title>
  <Tips>ChangeIP Ver8.0.1.4</Tips>
  <Version>西安三茗科技有限責任公司 1998-2014 版權所有</Version>
  <OKButton>退出</OKButton> 
	<IPTitle>IP 分配</IPTitle>
	<tip1>使用提示：</tip1>
	<tip2>如果要修改單台被控端的IP配置，請直接雙擊下面列表框中的相應項進行修改。如果要批量修改所有被控端IP配置，請點擊「批量修改設置」 按鈕進行操作。</tip2>
	<tip3>批量修改參數</tip3>
	<tip4>電腦名稱前綴：</tip4>
	<tip5>數字後綴起始：</tip5>
	<tip6>使用DHCP</tip6>
	<tip7>起始IP位置：</tip7>
	<tip8>子網路遮罩：</tip8>
	<tip9>預設閘道：</tip9>
	<tip10>自動獲取DNS</tip10>
	<tip11>慣用DNS服務器：</tip11>
	<tip12>備用DNS服務器：</tip12>
	<tip13>導入(&#38;I)</tip13>
	<tip14>導出(&#38;O)</tip14>
	<tip15>發送設置參數</tip15>
	<tip16>取消(&#38;C)</tip16>
	<tip17>批量修改設置>></tip17>
	<tip18>高級(&#38;A)</tip18>
	<tip19>應用到IP列表</tip19>
	<advTitle>IP分配—高級設置</advTitle>
	<advtip>電腦名稱前綴：</advtip>
	<advtip1>不分配的名稱數字後綴列表</advtip1>
	<advtip2>電腦名稱前綴</advtip2>
	<advtip3>請在下面設置列表中添加本次不作分配的電腦主機信息：</advtip3>
	<advtip4>返回</advtip4>
	<advtip5>從>></advtip5>
	<advtip6>到</advtip6>
	<advtip7>IP起始位置：</advtip7>
	<advtip8>子網路遮罩：</advtip8>
	<advtip9>從此向後共</advtip9>
	<advtip10> 個主機位置</advtip10>
	<advtip12>（範圍：1～500，填0表示不作範圍選擇）</advtip12>
	<advtip13>不分配的主機IP位置列表</advtip13>
	<advtip14>添加</advtip14>
	<advtip15>清除</advtip15>
</COMMON>
	